/*-------------------------------------------------------------------------*
 |                                                                         
 |            STATA SUPPLEMENTAL SYNTAX FILE FOR ICPSR 02295
 |      CALIFORNIA DRUG AND ALCOHOL TREATMENT ASSESSMENT (CALDATA),
 |                               1991-1993
 |
 |
 | This Stata missing value recode program is provided for optional use with
 | the Stata system version of this data file as distributed by ICPSR.
 | The program replaces user-defined numeric missing values (e.g., -9)
 | with generic system missing "."  Note that Stata allows you to specify
 | up to 27 unique missing value codes.  Only variables with user-defined
 | missing values are included in this program.
 |
 | To apply the missing value recodes, users need to first open the
 | Stata data file on their system, apply the missing value recodes if
 | desired, then save a new copy of the data file with the missing values
 | applied.  Users are strongly advised to use a different filename when
 | saving the new file.
 |
 *------------------------------------------------------------------------*/

replace LOS = . if (LOS == -9)
replace Q3 = . if (Q3 == -9)
replace Q4 = . if (Q4 == -9)
replace Q5 = . if (Q5 == -9)
replace Q6 = . if (Q6 == -9)
replace Q7 = . if (Q7 == -9)
replace Q10 = . if (Q10 == -9)
replace Q12 = . if (Q12 == -9)
replace Q13 = . if (Q13 == -9)
replace Q14 = . if (Q14 == -9)
replace Q15 = . if (Q15 == -9)
replace Q16 = . if (Q16 == -9)
replace Q17 = . if (Q17 == -9)
replace Q17A = . if (Q17A == -9)
replace Q18 = . if (Q18 == -9)
replace Q19 = . if (Q19 == -9)
replace Q20 = . if (Q20 == -9)
replace Q22 = . if (Q22 == -9)
replace Q23 = . if (Q23 == -9)
replace Q24 = . if (Q24 == -9)
replace Q24A = . if (Q24A == -9)
replace Q25 = . if (Q25 == -9)
replace Q26 = . if (Q26 == -9)
replace Q26A = . if (Q26A == -9)
replace Q27 = . if (Q27 == -9)
replace Q28 = . if (Q28 == -9)
replace Q28A = . if (Q28A == -9)
replace Q28B = . if (Q28B == -9)
replace Q29 = . if (Q29 == -9)
replace Q30 = . if (Q30 == -9)
replace Q31 = . if (Q31 == -9)
replace Q32 = . if (Q32 == -9)
replace Q35A = . if (Q35A == -9)
replace Q35B = . if (Q35B == -9)
replace Q35C = . if (Q35C == -9)
replace Q36A = . if (Q36A == -9)
replace Q36B = . if (Q36B == -9)
replace Q36C = . if (Q36C == -9)
replace Q37A = . if (Q37A == -9)
replace Q37B = . if (Q37B == -9)
replace Q37C = . if (Q37C == -9)
replace Q38A = . if (Q38A == -9)
replace Q38B = . if (Q38B == -9)
replace Q38C = . if (Q38C == -9)
replace Q39A = . if (Q39A == -9)
replace Q39B = . if (Q39B == -9)
replace Q39C = . if (Q39C == -9)
replace Q40A = . if (Q40A == -9)
replace Q40B = . if (Q40B == -9)
replace Q40C = . if (Q40C == -9)
replace Q41A = . if (Q41A == -9)
replace Q41B = . if (Q41B == -9)
replace Q41C = . if (Q41C == -9)
replace Q42A = . if (Q42A == -9)
replace Q42B = . if (Q42B == -9)
replace Q42C = . if (Q42C == -9)
replace Q43A = . if (Q43A == -9)
replace Q43B = . if (Q43B == -9)
replace Q43C = . if (Q43C == -9)
replace Q44A = . if (Q44A == -9)
replace Q44B = . if (Q44B == -9)
replace Q44C = . if (Q44C == -9)
replace Q45A = . if (Q45A == -9)
replace Q45B = . if (Q45B == -9)
replace Q45C = . if (Q45C == -9)
replace Q46A = . if (Q46A == -9)
replace Q46B = . if (Q46B == -9)
replace Q46C = . if (Q46C == -9)
replace Q47A = . if (Q47A == -9)
replace Q47B = . if (Q47B == -9)
replace Q47C = . if (Q47C == -9)
replace Q48A = . if (Q48A == -9)
replace Q48B = . if (Q48B == -9)
replace Q48C = . if (Q48C == -9)
replace Q49A = . if (Q49A == -9)
replace Q49B = . if (Q49B == -9)
replace Q49C = . if (Q49C == -9)
replace Q50A = . if (Q50A == -9)
replace Q50B = . if (Q50B == -9)
replace Q50C = . if (Q50C == -9)
replace Q51A = . if (Q51A == -9)
replace Q51B = . if (Q51B == -9)
replace Q51C = . if (Q51C == -9)
replace Q52 = . if (Q52 == -9)
replace Q53 = . if (Q53 == -9)
replace Q53A = . if (Q53A == -9)
replace Q53B = . if (Q53B == -9)
replace Q54 = . if (Q54 == -9)
replace Q54_TST1 = . if (Q54_TST1 == -9)
replace Q54_TST2 = . if (Q54_TST2 == -9)
replace Q54A1 = . if (Q54A1 == -9)
replace Q54A2 = . if (Q54A2 == -9)
replace Q54B1 = . if (Q54B1 == -9)
replace Q54B2 = . if (Q54B2 == -9)
replace Q54C1 = . if (Q54C1 == -9)
replace Q54C2 = . if (Q54C2 == -9)
replace Q54D1 = . if (Q54D1 == -9)
replace Q54D2 = . if (Q54D2 == -9)
replace Q54E1 = . if (Q54E1 == -9)
replace Q54E2 = . if (Q54E2 == -9)
replace Q54F1 = . if (Q54F1 == -9)
replace Q54F2 = . if (Q54F2 == -9)
replace Q54G1 = . if (Q54G1 == -9)
replace Q54G2 = . if (Q54G2 == -9)
replace Q54H1 = . if (Q54H1 == -9)
replace Q54H2 = . if (Q54H2 == -9)
replace Q54I1 = . if (Q54I1 == -9)
replace Q54I2 = . if (Q54I2 == -9)
replace Q54J1 = . if (Q54J1 == -9)
replace Q54J2 = . if (Q54J2 == -9)
replace Q54K1 = . if (Q54K1 == -9)
replace Q54K2 = . if (Q54K2 == -9)
replace Q54L1 = . if (Q54L1 == -9)
replace Q54L2 = . if (Q54L2 == -9)
replace Q54M1 = . if (Q54M1 == -9)
replace Q54M2 = . if (Q54M2 == -9)
replace Q54N1 = . if (Q54N1 == -9)
replace Q54N2 = . if (Q54N2 == -9)
replace Q54O1 = . if (Q54O1 == -9)
replace Q54O2 = . if (Q54O2 == -9)
replace Q55 = . if (Q55 == -9)
replace Q56 = . if (Q56 == -9)
replace Q57 = . if (Q57 == -9)
replace Q57A = . if (Q57A == -9)
replace Q58 = . if (Q58 == -9)
replace Q58_PRIA = . if (Q58_PRIA == -9)
replace Q58_SECA = . if (Q58_SECA == -9)
replace Q58_FACA = . if (Q58_FACA == -9)
replace Q58_RESA = . if (Q58_RESA == -9)
replace Q58_PRIB = . if (Q58_PRIB == -9)
replace Q58_SECB = . if (Q58_SECB == -9)
replace Q58_FACB = . if (Q58_FACB == -9)
replace Q58_RESB = . if (Q58_RESB == -9)
replace Q58_PRIC = . if (Q58_PRIC == -9)
replace Q58_SECC = . if (Q58_SECC == -9)
replace Q58_FACC = . if (Q58_FACC == -9)
replace Q58_RESC = . if (Q58_RESC == -9)
replace Q58_PRID = . if (Q58_PRID == -9)
replace Q58_SECD = . if (Q58_SECD == -9)
replace Q58_FACD = . if (Q58_FACD == -9)
replace Q58_RESD = . if (Q58_RESD == -9)
replace Q58_PRIE = . if (Q58_PRIE == -9)
replace Q58_SECE = . if (Q58_SECE == -9)
replace Q58_FACE = . if (Q58_FACE == -9)
replace Q58_RESE = . if (Q58_RESE == -9)
replace Q58_PRIF = . if (Q58_PRIF == -9)
replace Q58_SECF = . if (Q58_SECF == -9)
replace Q58_FACF = . if (Q58_FACF == -9)
replace Q58_RESF = . if (Q58_RESF == -9)
replace Q58_PRIG = . if (Q58_PRIG == -9)
replace Q58_SECG = . if (Q58_SECG == -9)
replace Q58_FACG = . if (Q58_FACG == -9)
replace Q58_RESG = . if (Q58_RESG == -9)
replace Q58_PRIH = . if (Q58_PRIH == -9)
replace Q58_SECH = . if (Q58_SECH == -9)
replace Q58_FACH = . if (Q58_FACH == -9)
replace Q58_RESH = . if (Q58_RESH == -9)
replace Q58_PRII = . if (Q58_PRII == -9)
replace Q58_SECI = . if (Q58_SECI == -9)
replace Q58_FACI = . if (Q58_FACI == -9)
replace Q58_RESI = . if (Q58_RESI == -9)
replace Q58_PRIJ = . if (Q58_PRIJ == -9)
replace Q58_SECJ = . if (Q58_SECJ == -9)
replace Q58_FACJ = . if (Q58_FACJ == -9)
replace Q58_RESJ = . if (Q58_RESJ == -9)
replace Q58_PRIK = . if (Q58_PRIK == -9)
replace Q58_SECK = . if (Q58_SECK == -9)
replace Q58_FACK = . if (Q58_FACK == -9)
replace Q58_RESK = . if (Q58_RESK == -9)
replace Q58_PRIL = . if (Q58_PRIL == -9)
replace Q58_SECL = . if (Q58_SECL == -9)
replace Q58_FACL = . if (Q58_FACL == -9)
replace Q58_RESL = . if (Q58_RESL == -9)
replace Q58_PRIM = . if (Q58_PRIM == -9)
replace Q58_SECM = . if (Q58_SECM == -9)
replace Q58_FACM = . if (Q58_FACM == -9)
replace Q58_RESM = . if (Q58_RESM == -9)
replace Q58_PRIN = . if (Q58_PRIN == -9)
replace Q58_SECN = . if (Q58_SECN == -9)
replace Q58_FACN = . if (Q58_FACN == -9)
replace Q58_RESN = . if (Q58_RESN == -9)
replace Q58_PRIO = . if (Q58_PRIO == -9)
replace Q58_SECO = . if (Q58_SECO == -9)
replace Q58_FACO = . if (Q58_FACO == -9)
replace Q58_RESO = . if (Q58_RESO == -9)
replace Q59_SER = . if (Q59_SER == -9)
replace Q59_FAC = . if (Q59_FAC == -9)
replace Q59_NO = . if (Q59_NO == -9)
replace Q60_SER = . if (Q60_SER == -9)
replace Q60_FAC = . if (Q60_FAC == -9)
replace Q60_NO = . if (Q60_NO == -9)
replace Q61_SER = . if (Q61_SER == -9)
replace Q61_FAC = . if (Q61_FAC == -9)
replace Q61_NO = . if (Q61_NO == -9)
replace Q62_SER = . if (Q62_SER == -9)
replace Q62_FAC = . if (Q62_FAC == -9)
replace Q62_NO = . if (Q62_NO == -9)
replace Q63_SER = . if (Q63_SER == -9)
replace Q63_FAC = . if (Q63_FAC == -9)
replace Q64_SER = . if (Q64_SER == -9)
replace Q64_FAC = . if (Q64_FAC == -9)
replace Q65_SER = . if (Q65_SER == -9)
replace Q65_FAC = . if (Q65_FAC == -9)
replace Q66_SER = . if (Q66_SER == -9)
replace Q66_FAC = . if (Q66_FAC == -9)
replace Q661_SER = . if (Q661_SER == -9)
replace Q661_FAC = . if (Q661_FAC == -9)
replace Q67_SER = . if (Q67_SER == -9)
replace Q67_FAC = . if (Q67_FAC == -9)
replace Q68_SER = . if (Q68_SER == -9)
replace Q68_FAC = . if (Q68_FAC == -9)
replace Q69_SER = . if (Q69_SER == -9)
replace Q69_FAC = . if (Q69_FAC == -9)
replace Q691_SER = . if (Q691_SER == -9)
replace Q691_FAC = . if (Q691_FAC == -9)
replace Q692_SER = . if (Q692_SER == -9)
replace Q692_FAC = . if (Q692_FAC == -9)
replace Q693_SER = . if (Q693_SER == -9)
replace Q693_FAC = . if (Q693_FAC == -9)
replace Q694_SER = . if (Q694_SER == -9)
replace Q694_FAC = . if (Q694_FAC == -9)
replace Q70 = . if (Q70 == -9)
replace Q71 = . if (Q71 == -9)
replace Q72 = . if (Q72 == -9)
replace Q73 = . if (Q73 == -9)
replace Q74 = . if (Q74 == -9)
replace Q74A_D = . if (Q74A_D == -9)
replace Q74B = . if (Q74B == -9)
replace Q74C = . if (Q74C == -9)
replace Q74E = . if (Q74E == -9)
replace Q75 = . if (Q75 == -9)
replace Q76 = . if (Q76 == -9)
replace Q76C = . if (Q76C == -9)
replace Q79 = . if (Q79 == -9)
replace Q80 = . if (Q80 == -9)
replace Q81 = . if (Q81 == -9)
replace Q81A = . if (Q81A == -9)
replace Q81B = . if (Q81B == -9)
replace Q81C = . if (Q81C == -9)
replace Q81D = . if (Q81D == -9)
replace Q81E = . if (Q81E == -9)
replace Q81F = . if (Q81F == -9)
replace Q81G = . if (Q81G == -9)
replace Q81H = . if (Q81H == -9)
replace Q81I = . if (Q81I == -9)
replace Q81J = . if (Q81J == -9)
replace Q81K = . if (Q81K == -9)
replace Q81L = . if (Q81L == -9)
replace Q81M = . if (Q81M == -9)
replace Q81N = . if (Q81N == -9)
replace Q81O = . if (Q81O == -9)
replace Q81P = . if (Q81P == -9)
replace Q81Q = . if (Q81Q == -9)
replace Q82 = . if (Q82 == -9)
replace Q83 = . if (Q83 == -9)
replace Q83A = . if (Q83A == -9)
replace Q83CODE = . if (Q83CODE == -9)
replace Q83PC = . if (Q83PC == -9)
replace Q83B = . if (Q83B == -9)
replace DQ1LOS = . if (DQ1LOS == -9)
replace DQ2LOS = . if (DQ2LOS == -9)
replace DQ3LOS = . if (DQ3LOS == -9)
replace DQA4 = . if (DQA4 == -9)
replace DQA4A = . if (DQA4A == -9)
replace DA5_AGE = . if (DA5_AGE == -9)
replace DA6_1 = . if (DA6_1 == -9)
replace DA7_1AGE = . if (DA7_1AGE == -9)
replace DA6_2 = . if (DA6_2 == -9)
replace DA7_2AGE = . if (DA7_2AGE == -9)
replace DA6_3 = . if (DA6_3 == -9)
replace DA7_3AGE = . if (DA7_3AGE == -9)
replace DA6_4 = . if (DA6_4 == -9)
replace DA7_4AGE = . if (DA7_4AGE == -9)
replace DA6_5 = . if (DA6_5 == -9)
replace DA7_5AGE = . if (DA7_5AGE == -9)
replace DA6_6 = . if (DA6_6 == -9)
replace DA7_6AGE = . if (DA7_6AGE == -9)
replace DA6_7 = . if (DA6_7 == -9)
replace DA7_7AGE = . if (DA7_7AGE == -9)
replace DA6_8 = . if (DA6_8 == -9)
replace DA7_8AGE = . if (DA7_8AGE == -9)
replace DA6_9 = . if (DA6_9 == -9)
replace DA7_9AGE = . if (DA7_9AGE == -9)
replace DA6_10 = . if (DA6_10 == -9)
replace DA7_10AG = . if (DA7_10AG == -9)
replace DA_10 = . if (DA_10 == -9)
replace DA_10A = . if (DA_10A == -9)
replace DA11_AG = . if (DA11_AG == -9)
replace DA12_1 = . if (DA12_1 == -9)
replace DA13_1 = . if (DA13_1 == -9)
replace DA14_AG1 = . if (DA14_AG1 == -9)
replace DA12_2 = . if (DA12_2 == -9)
replace DA13_2 = . if (DA13_2 == -9)
replace DA14_AG2 = . if (DA14_AG2 == -9)
replace DA12_3 = . if (DA12_3 == -9)
replace DA13_3 = . if (DA13_3 == -9)
replace DA14_AG3 = . if (DA14_AG3 == -9)
replace DA12_4 = . if (DA12_4 == -9)
replace DA13_4 = . if (DA13_4 == -9)
replace DA14_AG4 = . if (DA14_AG4 == -9)
replace DA12_5 = . if (DA12_5 == -9)
replace DA13_5 = . if (DA13_5 == -9)
replace DA14_AG5 = . if (DA14_AG5 == -9)
replace DA12_6 = . if (DA12_6 == -9)
replace DA13_6 = . if (DA13_6 == -9)
replace DA14_AG6 = . if (DA14_AG6 == -9)
replace DA12_7 = . if (DA12_7 == -9)
replace DA13_7 = . if (DA13_7 == -9)
replace DA14_AG7 = . if (DA14_AG7 == -9)
replace DA12_8 = . if (DA12_8 == -9)
replace DA13_8 = . if (DA13_8 == -9)
replace DA14_AG8 = . if (DA14_AG8 == -9)
replace DA12_9 = . if (DA12_9 == -9)
replace DA13_9 = . if (DA13_9 == -9)
replace DA14_AG9 = . if (DA14_AG9 == -9)
replace DA12_10 = . if (DA12_10 == -9)
replace DA13_10 = . if (DA13_10 == -9)
replace DA14AG10 = . if (DA14AG10 == -9)
replace DB1 = . if (DB1 == -9)
replace DB3 = . if (DB3 == -9)
replace DB3_AGE = . if (DB3_AGE == -9)
replace DB4 = . if (DB4 == -9)
replace DB4A = . if (DB4A == -9)
replace DB5 = . if (DB5 == -9)
replace DB6 = . if (DB6 == -9)
replace DB7 = . if (DB7 == -9)
replace DB8 = . if (DB8 == -9)
replace DB9 = . if (DB9 == -9)
replace DB9A = . if (DB9A == -9)
replace DB10 = . if (DB10 == -9)
replace DB11 = . if (DB11 == -9)
replace DB12 = . if (DB12 == -9)
replace DB12A = . if (DB12A == -9)
replace DB13 = . if (DB13 == -9)
replace DB14 = . if (DB14 == -9)
replace DB14A = . if (DB14A == -9)
replace DB15 = . if (DB15 == -9)
replace DC1A = . if (DC1A == -9)
replace DC1B = . if (DC1B == -9)
replace DC3B = . if (DC3B == -9)
replace DC1C = . if (DC1C == -9)
replace DC3C = . if (DC3C == -9)
replace DC1D = . if (DC1D == -9)
replace DC3D = . if (DC3D == -9)
replace DC1E = . if (DC1E == -9)
replace DC1F = . if (DC1F == -9)
replace DC1G = . if (DC1G == -9)
replace DC3G = . if (DC3G == -9)
replace DC1H = . if (DC1H == -9)
replace DC1I = . if (DC1I == -9)
replace DC1J = . if (DC1J == -9)
replace DC3J = . if (DC3J == -9)
replace DC1K = . if (DC1K == -9)
replace DC3K = . if (DC3K == -9)
replace DC1L = . if (DC1L == -9)
replace DC3L = . if (DC3L == -9)
replace DC2 = . if (DC2 == -9)
replace DC4_A = . if (DC4_A == -9)
replace DC4_B = . if (DC4_B == -9)
replace DC4_C = . if (DC4_C == -9)
replace DC4_D = . if (DC4_D == -9)
replace DC4_E = . if (DC4_E == -9)
replace DC4_F = . if (DC4_F == -9)
replace DC4_G = . if (DC4_G == -9)
replace DC4_H = . if (DC4_H == -9)
replace DC4_I = . if (DC4_I == -9)
replace DC4_J = . if (DC4_J == -9)
replace DC4_K = . if (DC4_K == -9)
replace DC4_L = . if (DC4_L == -9)
replace DC5M1 = . if (DC5M1 == -9)
replace DC5M2 = . if (DC5M2 == -9)
replace DC5M3 = . if (DC5M3 == -9)
replace DC5M4 = . if (DC5M4 == -9)
replace DC5M5 = . if (DC5M5 == -9)
replace DC5M6 = . if (DC5M6 == -9)
replace DC5M7 = . if (DC5M7 == -9)
replace DC5M8 = . if (DC5M8 == -9)
replace DC5M9 = . if (DC5M9 == -9)
replace DC5M10 = . if (DC5M10 == -9)
replace DC5M11 = . if (DC5M11 == -9)
replace DC5M12 = . if (DC5M12 == -9)
replace DC5M13 = . if (DC5M13 == -9)
replace DC5M14 = . if (DC5M14 == -9)
replace DC6_A = . if (DC6_A == -9)
replace DC6_B = . if (DC6_B == -9)
replace DC6_C = . if (DC6_C == -9)
replace DC6_D = . if (DC6_D == -9)
replace DC6_E = . if (DC6_E == -9)
replace DC6_F = . if (DC6_F == -9)
replace DC6_G = . if (DC6_G == -9)
replace DC6_H = . if (DC6_H == -9)
replace DC7 = . if (DC7 == -9)
replace DC8 = . if (DC8 == -9)
replace DC8_A = . if (DC8_A == -9)
replace DC9 = . if (DC9 == -9)
replace DC9_A = . if (DC9_A == -9)
replace DC10 = . if (DC10 == -9)
replace DC10_A = . if (DC10_A == -9)
replace DC11_1 = . if (DC11_1 == -9)
replace DC12_1 = . if (DC12_1 == -9)
replace DC12_A1 = . if (DC12_A1 == -9)
replace DC11_2 = . if (DC11_2 == -9)
replace DC12_2 = . if (DC12_2 == -9)
replace DC12_A2 = . if (DC12_A2 == -9)
replace DC11_3 = . if (DC11_3 == -9)
replace DC12_3 = . if (DC12_3 == -9)
replace DC12_A3 = . if (DC12_A3 == -9)
replace DC14 = . if (DC14 == -9)
replace DC15 = . if (DC15 == -9)
replace DC15A = . if (DC15A == -9)
replace DC16A = . if (DC16A == -9)
replace DC16B = . if (DC16B == -9)
replace DC16C = . if (DC16C == -9)
replace DC17 = . if (DC17 == -9)
replace DC17A = . if (DC17A == -9)
replace DD1 = . if (DD1 == -9)
replace DD1A = . if (DD1A == -9)
replace DD1B = . if (DD1B == -9)
replace DD2 = . if (DD2 == -9)
replace DD2A = . if (DD2A == -9)
replace DD2B = . if (DD2B == -9)
replace DD3 = . if (DD3 == -9)
replace DD3A = . if (DD3A == -9)
replace DD4 = . if (DD4 == -9)
replace DD4A = . if (DD4A == -9)
replace DD5 = . if (DD5 == -9)
replace DD5A = . if (DD5A == -9)
replace DD6 = . if (DD6 == -9)
replace DD7A = . if (DD7A == -9)
replace DD7B = . if (DD7B == -9)
replace DD7C = . if (DD7C == -9)
replace DD7D = . if (DD7D == -9)
replace DD7E = . if (DD7E == -9)
replace DD7F = . if (DD7F == -9)
replace DD7G = . if (DD7G == -9)
replace DD7H = . if (DD7H == -9)
replace DD8 = . if (DD8 == -9)
replace DD8A = . if (DD8A == -9)
replace DD10 = . if (DD10 == -9)
replace DD10A = . if (DD10A == -9)
replace DE1 = . if (DE1 == -9)
replace DE1A = . if (DE1A == -9)
replace DE1B = . if (DE1B == -9)
replace DE1CMPER = . if (DE1CMPER == -9)
replace DE1CMPRO = . if (DE1CMPRO == -9)
replace DE1CMDRG = . if (DE1CMDRG == -9)
replace DE1CMPUB = . if (DE1CMPUB == -9)
replace DE1CM13 = . if (DE1CM13 == -9)
replace DE1CM17 = . if (DE1CM17 == -9)
replace DE2PER = . if (DE2PER == -9)
replace DE2PRO = . if (DE2PRO == -9)
replace DE2DRG = . if (DE2DRG == -9)
replace DE2PUB = . if (DE2PUB == -9)
replace DE2DWI = . if (DE2DWI == -9)
replace DE2OTH = . if (DE2OTH == -9)
replace DE3PER = . if (DE3PER == -9)
replace DE3PRO = . if (DE3PRO == -9)
replace DE3DRG = . if (DE3DRG == -9)
replace DE4 = . if (DE4 == -9)
replace DE5 = . if (DE5 == -9)
replace DE6 = . if (DE6 == -9)
replace DF1 = . if (DF1 == -9)
replace DF2 = . if (DF2 == -9)
replace DF3 = . if (DF3 == -9)
replace DF4 = . if (DF4 == -9)
replace DF4A = . if (DF4A == -9)
replace DF5 = . if (DF5 == -9)
replace DF6 = . if (DF6 == -9)
replace DF7 = . if (DF7 == -9)
replace DG1 = . if (DG1 == -9)
replace DG2 = . if (DG2 == -9)
replace DG3 = . if (DG3 == -9)
replace DG4 = . if (DG4 == -9.00)
replace DG4A = . if (DG4A == -9)
replace DG5 = . if (DG5 == -9)
replace DG5A = . if (DG5A == -9)
replace DG6 = . if (DG6 == -9)
replace DG7 = . if (DG7 == -9.00)
replace DG7A = . if (DG7A == -9)
replace DG8 = . if (DG8 == -9)
replace DH1A = . if (DH1A == -9)
replace DH1B = . if (DH1B == -9)
replace DH2_1 = . if (DH2_1 == -9)
replace DH3_1 = . if (DH3_1 == -9)
replace DH4_1 = . if (DH4_1 == -9)
replace DH5_1 = . if (DH5_1 == -9)
replace DH2_2 = . if (DH2_2 == -9)
replace DH3_2 = . if (DH3_2 == -9)
replace DH4_2 = . if (DH4_2 == -9)
replace DH5_2 = . if (DH5_2 == -9)
replace DH6 = . if (DH6 == -9)
replace DH7 = . if (DH7 == -9)
replace DH7A = . if (DH7A == -9)
replace DH7B = . if (DH7B == -9)
replace DH8 = . if (DH8 == -9)
replace DH8A = . if (DH8A == -9)
replace DH9 = . if (DH9 == -9)
replace DH10A = . if (DH10A == -9)
replace DH10B = . if (DH10B == -9)
replace DH10C = . if (DH10C == -9)
replace DH10D = . if (DH10D == -9)
replace DH10E = . if (DH10E == -9)
replace DH10F = . if (DH10F == -9)
replace DH10G = . if (DH10G == -9)
replace DH10H = . if (DH10H == -9)
replace DH10I = . if (DH10I == -9)
replace DH10J = . if (DH10J == -9)
replace DH10K = . if (DH10K == -9)
replace DH10L = . if (DH10L == -9)
replace DH10M = . if (DH10M == -9)
replace DH11A = . if (DH11A == -9)
replace DH12A = . if (DH12A == -9)
replace DH11B = . if (DH11B == -9)
replace DH12B = . if (DH12B == -9)
replace DH11C = . if (DH11C == -9)
replace DH12C = . if (DH12C == -9)
replace DH11D = . if (DH11D == -9)
replace DH12D = . if (DH12D == -9)
replace DH11E = . if (DH11E == -9)
replace DH12E = . if (DH12E == -9)
replace DH11F = . if (DH11F == -9)
replace DH12F = . if (DH12F == -9)
replace DH11G = . if (DH11G == -9)
replace DH12G = . if (DH12G == -9)
replace DH11H = . if (DH11H == -9)
replace DH12H = . if (DH12H == -9)
replace DH11I = . if (DH11I == -9)
replace DH12I = . if (DH12I == -9)
replace DH11J = . if (DH11J == -9)
replace DH12J = . if (DH12J == -9)
replace DH11K = . if (DH11K == -9)
replace DH12K = . if (DH12K == -9)
replace DH11L = . if (DH11L == -9)
replace DH12L = . if (DH12L == -9)
replace DH11M = . if (DH11M == -9)
replace DH12M = . if (DH12M == -9)
replace DH13 = . if (DH13 == -9)
replace DH14 = . if (DH14 == -9)
replace DH15 = . if (DH15 == -9)
replace DH16 = . if (DH16 == -9)
replace DH16A = . if (DH16A == -9)
replace DH17 = . if (DH17 == -9)
replace DH18 = . if (DH18 == -9)
replace DH19 = . if (DH19 == -9)
replace DH20_1 = . if (DH20_1 == -9)
replace DH21_1 = . if (DH21_1 == -9)
replace DH21_A1 = . if (DH21_A1 == -9)
replace DH22_1 = . if (DH22_1 == -9)
replace DH20_2 = . if (DH20_2 == -9)
replace DH21_2 = . if (DH21_2 == -9)
replace DH21_A2 = . if (DH21_A2 == -9)
replace DH22_2 = . if (DH22_2 == -9)
replace DH20_3 = . if (DH20_3 == -9)
replace DH21_3 = . if (DH21_3 == -9)
replace DH21_A3 = . if (DH21_A3 == -9)
replace DH23 = . if (DH23 == -9)
replace DH24 = . if (DH24 == -9)
replace DH25 = . if (DH25 == -9)
replace DH26 = . if (DH26 == -9)
replace DH26A = . if (DH26A == -9)
replace DH27A = . if (DH27A == -9)
replace DH28A = . if (DH28A == -9)
replace DH27B = . if (DH27B == -9)
replace DH28B = . if (DH28B == -9)
replace DH27C = . if (DH27C == -9)
replace DH28C = . if (DH28C == -9)
replace DH27D = . if (DH27D == -9)
replace DH28D = . if (DH28D == -9)
replace DH27E = . if (DH27E == -9)
replace DH28E = . if (DH28E == -9)
replace DH29 = . if (DH29 == -9)
replace DH30 = . if (DH30 == -9)
replace DH31 = . if (DH31 == -9)
replace DH31A = . if (DH31A == -9)
replace DH32A = . if (DH32A == -9)
replace DH32B = . if (DH32B == -9)
replace DH32C = . if (DH32C == -9)
replace DH32A_1 = . if (DH32A_1 == -9)
replace DH32B_1 = . if (DH32B_1 == -9)
replace DH33 = . if (DH33 == -9)
replace DH33A = . if (DH33A == -9)
replace DH33B = . if (DH33B == -9)
replace DH34 = . if (DH34 == -9)
replace DH34A = . if (DH34A == -9)
replace DH35 = . if (DH35 == -9)
replace DH35A = . if (DH35A == -9)
replace DH36 = . if (DH36 == -9)
replace DH37A = . if (DH37A == -9)
replace DH38A = . if (DH38A == -9)
replace DH37B = . if (DH37B == -9)
replace DH38B = . if (DH38B == -9)
replace DH37C = . if (DH37C == -9)
replace DH38C = . if (DH38C == -9)
replace DH39CM1 = . if (DH39CM1 == -9)
replace DH39CM2 = . if (DH39CM2 == -9)
replace DH39CM3 = . if (DH39CM3 == -9)
replace DH39CM4 = . if (DH39CM4 == -9)
replace DH39CM5 = . if (DH39CM5 == -9)
replace DH39CM6 = . if (DH39CM6 == -9)
replace DH39CM7 = . if (DH39CM7 == -9)
replace DH39CM8 = . if (DH39CM8 == -9)
replace DH39CM9 = . if (DH39CM9 == -9)
replace DH39CM10 = . if (DH39CM10 == -9)
replace DH39CM11 = . if (DH39CM11 == -9)
replace DH39CM12 = . if (DH39CM12 == -9)
replace DH39CM13 = . if (DH39CM13 == -9)
replace DH39CM14 = . if (DH39CM14 == -9)
replace DH37D = . if (DH37D == -9)
replace DH38D = . if (DH38D == -9)
replace DH37E = . if (DH37E == -9)
replace DH38E = . if (DH38E == -9)
replace DH37G = . if (DH37G == -9)
replace DH38G = . if (DH38G == -9)
replace DH37H = . if (DH37H == -9)
replace DH38H = . if (DH38H == -9)
replace DH37M = . if (DH37M == -9)
replace DH38M = . if (DH38M == -9)
replace DH37N = . if (DH37N == -9)
replace DH38N = . if (DH38N == -9)
replace DH40 = . if (DH40 == -9)
replace DH41 = . if (DH41 == -9)
replace DH41A = . if (DH41A == -9)
replace DH42 = . if (DH42 == -9)
replace DH42A = . if (DH42A == -9)
replace DH42_PER = . if (DH42_PER == -9)
replace DH42_PRO = . if (DH42_PRO == -9)
replace DH42_DRG = . if (DH42_DRG == -9)
replace DH42_PUB = . if (DH42_PUB == -9)
replace DH42BM13 = . if (DH42BM13 == -9)
replace DH42BM17 = . if (DH42BM17 == -9)
replace DH43 = . if (DH43 == -9)
replace DH44 = . if (DH44 == -9)
replace DH45 = . if (DH45 == -9)
replace DH46 = . if (DH46 == -9)
replace DH47 = . if (DH47 == -9)
replace DH48 = . if (DH48 == -9)
replace DH49B = . if (DH49B == -9)
replace DH49C = . if (DH49C == -9)
replace DH49D = . if (DH49D == -9)
replace DH49E = . if (DH49E == -9)
replace DH49F = . if (DH49F == -9)
replace DH49G = . if (DH49G == -9)
replace DH49H = . if (DH49H == -9)
replace DH49I = . if (DH49I == -9)
replace DH49J = . if (DH49J == -9)
replace DH50 = . if (DH50 == -9)
replace DH50A = . if (DH50A == -9)
replace DH52 = . if (DH52 == -9)
replace DH53 = . if (DH53 == -9)
replace DH54 = . if (DH54 == -9)
replace DH54A = . if (DH54A == -9)
replace DH55 = . if (DH55 == -9)
replace DH55A = . if (DH55A == -9)
replace DH56 = . if (DH56 == -9)
replace DH56A = . if (DH56A == -9)
replace DH57 = . if (DH57 == -9)
replace DH58 = . if (DH58 == -9)
replace DH58PER = . if (DH58PER == -9)
replace DH58PRO = . if (DH58PRO == -9)
replace DH58DRG = . if (DH58DRG == -9)
replace DH58PUB = . if (DH58PUB == -9)
replace DH58OTH = . if (DH58OTH == -9)
replace DH59 = . if (DH59 == -9)
replace DH60 = . if (DH60 == -9)
replace DH61 = . if (DH61 == -9)
replace DH62 = . if (DH62 == -9.00)
replace DH62A = . if (DH62A == -9)
replace DH63 = . if (DH63 == -9)
replace DH64 = . if (DH64 == -9)
replace DH65 = . if (DH65 == -9.00)
replace DH65A = . if (DH65A == -9)
replace DH66 = . if (DH66 == -9)
replace DH66A = . if (DH66A == -9)
replace DH67A = . if (DH67A == -9)
replace DH68AA = . if (DH68AA == -9)
replace DH68A1 = . if (DH68A1 == -9)
replace DH68A2WK = . if (DH68A2WK == -9)
replace DH68A2MO = . if (DH68A2MO == -9)
replace DH67B = . if (DH67B == -9)
replace DH68BB = . if (DH68BB == -9)
replace DH68B1 = . if (DH68B1 == -9)
replace DH68B2WK = . if (DH68B2WK == -9)
replace DH68B2MO = . if (DH68B2MO == -9)
replace DH67C = . if (DH67C == -9)
replace DH68CC = . if (DH68CC == -9)
replace DH68C1 = . if (DH68C1 == -9)
replace DH68C2WK = . if (DH68C2WK == -9)
replace DH68C2MO = . if (DH68C2MO == -9)
replace DH67D = . if (DH67D == -9)
replace DH68DD = . if (DH68DD == -9)
replace DH68D1 = . if (DH68D1 == -9)
replace DH68D2WK = . if (DH68D2WK == -9)
replace DH68D2MO = . if (DH68D2MO == -9)
replace DH67E = . if (DH67E == -9)
replace DH68EE = . if (DH68EE == -9)
replace DH68E1 = . if (DH68E1 == -9)
replace DH68E2WK = . if (DH68E2WK == -9)
replace DH68E2MO = . if (DH68E2MO == -9)
replace DH67F = . if (DH67F == -9)
replace DH68FF = . if (DH68FF == -9)
replace DH68F1 = . if (DH68F1 == -9)
replace DH68F2WK = . if (DH68F2WK == -9)
replace DH68F2MO = . if (DH68F2MO == -9)
replace DH67G = . if (DH67G == -9)
replace DH68GG = . if (DH68GG == -9)
replace DH68G1 = . if (DH68G1 == -9)
replace DH68G2WK = . if (DH68G2WK == -9)
replace DH68G2MO = . if (DH68G2MO == -9)
replace DK1 = . if (DK1 == -9)
replace DK2 = . if (DK2 == -9)
replace DK2A = . if (DK2A == -9)
replace DK2B = . if (DK2B == -9)
replace DK3 = . if (DK3 == -9)
replace DK3A = . if (DK3A == -9)
replace DK4M1 = . if (DK4M1 == -9)
replace DK4M2 = . if (DK4M2 == -9)
replace DK4M3 = . if (DK4M3 == -9)
replace DK4M4 = . if (DK4M4 == -9)
replace DK4M5 = . if (DK4M5 == -9)
replace DK4M6 = . if (DK4M6 == -9)
replace DK4M7 = . if (DK4M7 == -9)
replace DK4M8 = . if (DK4M8 == -9)
replace DK4M9 = . if (DK4M9 == -9)
replace DK4M10 = . if (DK4M10 == -9)
replace DK4M11 = . if (DK4M11 == -9)
replace DK4M12 = . if (DK4M12 == -9)
replace DK4M13 = . if (DK4M13 == -9)
replace DK4M14 = . if (DK4M14 == -9)
replace DK4M15 = . if (DK4M15 == -9)
replace DK5A = . if (DK5A == -9)
replace DK5B = . if (DK5B == -9)
replace DK5C = . if (DK5C == -9)
replace DK5D = . if (DK5D == -9)
replace DK5E = . if (DK5E == -9)
replace DK5F = . if (DK5F == -9)
replace DK5G = . if (DK5G == -9)
replace DK6M1 = . if (DK6M1 == -9)
replace DK6M2 = . if (DK6M2 == -9)
replace DK6M3 = . if (DK6M3 == -9)
replace DK6M4 = . if (DK6M4 == -9)
replace DK6M5 = . if (DK6M5 == -9)
replace DK6M6 = . if (DK6M6 == -9)
replace DK6M7 = . if (DK6M7 == -9)
replace DK6M8 = . if (DK6M8 == -9)
replace DK6M9 = . if (DK6M9 == -9)
replace DK6M10 = . if (DK6M10 == -9)
replace DK6M11 = . if (DK6M11 == -9)
replace DK7 = . if (DK7 == -9)
replace DK7A = . if (DK7A == -9)
replace DK8M1 = . if (DK8M1 == -9)
replace DK8M2 = . if (DK8M2 == -9)
replace DK8M3 = . if (DK8M3 == -9)
replace DK8M4 = . if (DK8M4 == -9)
replace DK8M5 = . if (DK8M5 == -9)
replace DK8M6 = . if (DK8M6 == -9)
replace DK8M7 = . if (DK8M7 == -9)
replace DK8M8 = . if (DK8M8 == -9)
replace DK8M9 = . if (DK8M9 == -9)
replace DK8M10 = . if (DK8M10 == -9)
replace DK8M11 = . if (DK8M11 == -9)
replace DK8M12 = . if (DK8M12 == -9)
replace DK8M13 = . if (DK8M13 == -9)
replace DK8M14 = . if (DK8M14 == -9)
replace DK9 = . if (DK9 == -9)
replace DK10 = . if (DK10 == -9)
replace DK11A = . if (DK11A == -9)
replace DK11B = . if (DK11B == -9)
replace DK11C = . if (DK11C == -9)
replace DK11D = . if (DK11D == -9)
replace DK11E = . if (DK11E == -9)
replace DK11F = . if (DK11F == -9)
replace DK11G = . if (DK11G == -9)
replace DK11H = . if (DK11H == -9)
replace DK11I = . if (DK11I == -9)
replace DK11J = . if (DK11J == -9)
replace DK11K = . if (DK11K == -9)
replace DK11L = . if (DK11L == -9)
replace DK12 = . if (DK12 == -9)
replace DK13 = . if (DK13 == -9)
replace DK13AM1 = . if (DK13AM1 == -9)
replace DK13AM2 = . if (DK13AM2 == -9)
replace DK13AM3 = . if (DK13AM3 == -9)
replace DK13AM4 = . if (DK13AM4 == -9)
replace DK13AM5 = . if (DK13AM5 == -9)
replace DK13AM6 = . if (DK13AM6 == -9)
replace DK13AM7 = . if (DK13AM7 == -9)
replace DK13AM8 = . if (DK13AM8 == -9)
replace DK13AM9 = . if (DK13AM9 == -9)
replace DK13AM10 = . if (DK13AM10 == -9)
replace DK13AM11 = . if (DK13AM11 == -9)
replace DK13AM12 = . if (DK13AM12 == -9)
replace DK13AM13 = . if (DK13AM13 == -9)
replace DK13AM14 = . if (DK13AM14 == -9)
replace DK13B = . if (DK13B == -9)
replace DK14 = . if (DK14 == -9)
replace DK14A = . if (DK14A == -9)
replace DK15 = . if (DK15 == -9)
replace DK16 = . if (DK16 == -9)
replace DK17 = . if (DK17 == -9)
replace DK18 = . if (DK18 == -9)
replace DK19_1 = . if (DK19_1 == -9)
replace DK20_1 = . if (DK20_1 == -9)
replace DK20A_1 = . if (DK20A_1 == -9)
replace DK21_1 = . if (DK21_1 == -9)
replace DK19_2 = . if (DK19_2 == -9)
replace DK20_2 = . if (DK20_2 == -9)
replace DK20_A2 = . if (DK20_A2 == -9)
replace DK21_2 = . if (DK21_2 == -9)
replace DK19_3 = . if (DK19_3 == -9)
replace DK20_3 = . if (DK20_3 == -9)
replace DK20_A3 = . if (DK20_A3 == -9)
replace DK22 = . if (DK22 == -9)
replace DK22AM1 = . if (DK22AM1 == -9)
replace DK22AM2 = . if (DK22AM2 == -9)
replace DK22AM3 = . if (DK22AM3 == -9)
replace DK22AM4 = . if (DK22AM4 == -9)
replace DK22AM5 = . if (DK22AM5 == -9)
replace DK22AM6 = . if (DK22AM6 == -9)
replace DK22AM7 = . if (DK22AM7 == -9)
replace DK22AM8 = . if (DK22AM8 == -9)
replace DK22AM9 = . if (DK22AM9 == -9)
replace DK22AM10 = . if (DK22AM10 == -9)
replace DK22AM11 = . if (DK22AM11 == -9)
replace DK22AM12 = . if (DK22AM12 == -9)
replace DK22AM13 = . if (DK22AM13 == -9)
replace DK22B = . if (DK22B == -9)
replace DK22C = . if (DK22C == -9)
replace DK23A = . if (DK23A == -9)
replace DK23B = . if (DK23B == -9)
replace DK23C = . if (DK23C == -9)
replace DK23A1 = . if (DK23A1 == -9)
replace DK23B1 = . if (DK23B1 == -9)
replace DK24C = . if (DK24C == -9)
replace DK25C = . if (DK25C == -9)
replace DK26CM1 = . if (DK26CM1 == -9)
replace DK26CM2 = . if (DK26CM2 == -9)
replace DK26CM3 = . if (DK26CM3 == -9)
replace DK26CM4 = . if (DK26CM4 == -9)
replace DK26CM5 = . if (DK26CM5 == -9)
replace DK26CM6 = . if (DK26CM6 == -9)
replace DK26CM7 = . if (DK26CM7 == -9)
replace DK26CM8 = . if (DK26CM8 == -9)
replace DK26CM9 = . if (DK26CM9 == -9)
replace DK26CM10 = . if (DK26CM10 == -9)
replace DK26CM11 = . if (DK26CM11 == -9)
replace DK26CM12 = . if (DK26CM12 == -9)
replace DK26CM13 = . if (DK26CM13 == -9)
replace DK26CM14 = . if (DK26CM14 == -9)
replace DK24D = . if (DK24D == -9)
replace DK25D = . if (DK25D == -9)
replace DK24G = . if (DK24G == -9)
replace DK25G = . if (DK25G == -9)
replace DK24H = . if (DK24H == -9)
replace DK25H = . if (DK25H == -9)
replace DK24N = . if (DK24N == -9)
replace DK25N = . if (DK25N == -9)
replace DK27 = . if (DK27 == -9)
replace DK28 = . if (DK28 == -9)
replace DK29 = . if (DK29 == -9)
replace DK30 = . if (DK30 == -9)
replace DK31 = . if (DK31 == -9)
replace DK32 = . if (DK32 == -9)
replace DK33 = . if (DK33 == -9)
replace DK34 = . if (DK34 == -9)
replace DK35 = . if (DK35 == -9)
replace DK36 = . if (DK36 == -9)
replace DK36A = . if (DK36A == -9)
replace DK37 = . if (DK37 == -9)
replace DK37A = . if (DK37A == -9)
replace DK38 = . if (DK38 == -9)
replace DK39 = . if (DK39 == -9)
replace DK39A = . if (DK39A == -9)
replace DK40 = . if (DK40 == -9)
replace DK40A = . if (DK40A == -9)
replace DK41 = . if (DK41 == -9)
replace DK41A = . if (DK41A == -9)
replace DK41B = . if (DK41B == -9)
replace DK42 = . if (DK42 == -9)
replace DK43 = . if (DK43 == -9)
replace DK44 = . if (DK44 == -9)
replace DK44A = . if (DK44A == -9)
replace DK45 = . if (DK45 == -9)
replace DK46 = . if (DK46 == -9.00)
replace DK46A = . if (DK46A == -9)
replace DK47 = . if (DK47 == -9)
replace DK47A = . if (DK47A == -9)
replace DK48 = . if (DK48 == -9.00)
replace DK48A = . if (DK48A == -9)
replace DK49 = . if (DK49 == -9)
replace DM1A = . if (DM1A == -9)
replace DM1B = . if (DM1B == -9)
replace DM2_1 = . if (DM2_1 == -9)
replace DM3_1 = . if (DM3_1 == -9)
replace DM4_1 = . if (DM4_1 == -9)
replace DM5_1 = . if (DM5_1 == -9)
replace DM2_2 = . if (DM2_2 == -9)
replace DM3_2 = . if (DM3_2 == -9)
replace DM4_2 = . if (DM4_2 == -9)
replace DM5_2 = . if (DM5_2 == -9)
replace DM6 = . if (DM6 == -9)
replace DM7 = . if (DM7 == -9)
replace DM7A = . if (DM7A == -9)
replace DM7B = . if (DM7B == -9)
replace DM8 = . if (DM8 == -9)
replace DM8A = . if (DM8A == -9)
replace DM9 = . if (DM9 == -9)
replace DM10A = . if (DM10A == -9)
replace DM11A = . if (DM11A == -9)
replace DM10B = . if (DM10B == -9)
replace DM11B = . if (DM11B == -9)
replace DM10C = . if (DM10C == -9)
replace DM11C = . if (DM11C == -9)
replace DM10D = . if (DM10D == -9)
replace DM11D = . if (DM11D == -9)
replace DM10E = . if (DM10E == -9)
replace DM11E = . if (DM11E == -9)
replace DM10F = . if (DM10F == -9)
replace DM11F = . if (DM11F == -9)
replace DM10G = . if (DM10G == -9)
replace DM11G = . if (DM11G == -9)
replace DM10H = . if (DM10H == -9)
replace DM11H = . if (DM11H == -9)
replace DM10I = . if (DM10I == -9)
replace DM11I = . if (DM11I == -9)
replace DM10J = . if (DM10J == -9)
replace DM11J = . if (DM11J == -9)
replace DM10K = . if (DM10K == -9)
replace DM11K = . if (DM11K == -9)
replace DM10L = . if (DM10L == -9)
replace DM11L = . if (DM11L == -9)
replace DM10M = . if (DM10M == -9)
replace DM11M = . if (DM11M == -9)
replace DM10A1 = . if (DM10A1 == -9)
replace DM12A = . if (DM12A == -9)
replace DM13A = . if (DM13A == -9)
replace DM12B = . if (DM12B == -9)
replace DM13B = . if (DM13B == -9)
replace DM12C = . if (DM12C == -9)
replace DM13C = . if (DM13C == -9)
replace DM12D = . if (DM12D == -9)
replace DM13D = . if (DM13D == -9)
replace DM12E = . if (DM12E == -9)
replace DM13E = . if (DM13E == -9)
replace DM12F = . if (DM12F == -9)
replace DM13F = . if (DM13F == -9)
replace DM12G = . if (DM12G == -9)
replace DM13G = . if (DM13G == -9)
replace DM12H = . if (DM12H == -9)
replace DM13H = . if (DM13H == -9)
replace DM12I = . if (DM12I == -9)
replace DM13I = . if (DM13I == -9)
replace DM12J = . if (DM12J == -9)
replace DM13J = . if (DM13J == -9)
replace DM12K = . if (DM12K == -9)
replace DM13K = . if (DM13K == -9)
replace DM12L = . if (DM12L == -9)
replace DM13L = . if (DM13L == -9)
replace DM12M = . if (DM12M == -9)
replace DM13M = . if (DM13M == -9)
replace DM14A = . if (DM14A == -9)
replace DM14B = . if (DM14B == -9)
replace DM15 = . if (DM15 == -9)
replace DM15A = . if (DM15A == -9)
replace DM16 = . if (DM16 == -9)
replace DM16A = . if (DM16A == -9)
replace DM17 = . if (DM17 == -9)
replace DM18 = . if (DM18 == -9)
replace DM18A = . if (DM18A == -9)
replace DM19 = . if (DM19 == -9)
replace DM20 = . if (DM20 == -9)
replace DM21 = . if (DM21 == -9)
replace DM22 = . if (DM22 == -9)
replace DM23_1 = . if (DM23_1 == -9)
replace DM24_1 = . if (DM24_1 == -9)
replace DM24A_1 = . if (DM24A_1 == -9)
replace DM25_1 = . if (DM25_1 == -9)
replace DM23_2 = . if (DM23_2 == -9)
replace DM24_2 = . if (DM24_2 == -9)
replace DM24A_2 = . if (DM24A_2 == -9)
replace DM25_2 = . if (DM25_2 == -9)
replace DM23_3 = . if (DM23_3 == -9)
replace DM24_3 = . if (DM24_3 == -9)
replace DM24A_3 = . if (DM24A_3 == -9)
replace DM26 = . if (DM26 == -9)
replace DM27 = . if (DM27 == -9)
replace DM28A1M1 = . if (DM28A1M1 == -9)
replace DM28A1M2 = . if (DM28A1M2 == -9)
replace DM28A1M3 = . if (DM28A1M3 == -9)
replace DM28A1M4 = . if (DM28A1M4 == -9)
replace DM28A2M1 = . if (DM28A2M1 == -9)
replace DM28A2M2 = . if (DM28A2M2 == -9)
replace DM28A2M3 = . if (DM28A2M3 == -9)
replace DM28A2M4 = . if (DM28A2M4 == -9)
replace DM28A3M1 = . if (DM28A3M1 == -9)
replace DM28A3M2 = . if (DM28A3M2 == -9)
replace DM28A3M3 = . if (DM28A3M3 == -9)
replace DM28A3M4 = . if (DM28A3M4 == -9)
replace DM28A4M1 = . if (DM28A4M1 == -9)
replace DM28A4M2 = . if (DM28A4M2 == -9)
replace DM28A4M3 = . if (DM28A4M3 == -9)
replace DM28A4M4 = . if (DM28A4M4 == -9)
replace DM28B = . if (DM28B == -9)
replace DM29A = . if (DM29A == -9)
replace DM29B = . if (DM29B == -9)
replace DM29C = . if (DM29C == -9)
replace DM29A1 = . if (DM29A1 == -9)
replace DM29B1 = . if (DM29B1 == -9)
replace DM29CYR = . if (DM29CYR == -9)
replace DM30 = . if (DM30 == -9)
replace DM30A = . if (DM30A == -9)
replace DM30B = . if (DM30B == -9)
replace DM31 = . if (DM31 == -9)
replace DM31A = . if (DM31A == -9)
replace DM32 = . if (DM32 == -9)
replace DM32A = . if (DM32A == -9)
replace DM33 = . if (DM33 == -9)
replace DM34C = . if (DM34C == -9)
replace DM35C = . if (DM35C == -9)
replace DM36CM1 = . if (DM36CM1 == -9)
replace DM36CM2 = . if (DM36CM2 == -9)
replace DM36CM3 = . if (DM36CM3 == -9)
replace DM36CM4 = . if (DM36CM4 == -9)
replace DM36CM5 = . if (DM36CM5 == -9)
replace DM36CM6 = . if (DM36CM6 == -9)
replace DM36CM7 = . if (DM36CM7 == -9)
replace DM36CM8 = . if (DM36CM8 == -9)
replace DM36CM9 = . if (DM36CM9 == -9)
replace DM36CM10 = . if (DM36CM10 == -9)
replace DM36CM11 = . if (DM36CM11 == -9)
replace DM36CM12 = . if (DM36CM12 == -9)
replace DM36CM13 = . if (DM36CM13 == -9)
replace DM36CM14 = . if (DM36CM14 == -9)
replace DM34D = . if (DM34D == -9)
replace DM35D = . if (DM35D == -9)
replace DM34G = . if (DM34G == -9)
replace DM35G = . if (DM35G == -9)
replace DM34H = . if (DM34H == -9)
replace DM35H = . if (DM35H == -9)
replace DM34N = . if (DM34N == -9)
replace DM35N = . if (DM35N == -9)
replace DM37 = . if (DM37 == -9)
replace DM38 = . if (DM38 == -9)
replace DM39 = . if (DM39 == -9)
replace DM40 = . if (DM40 == -9)
replace DM41 = . if (DM41 == -9)
replace DM42 = . if (DM42 == -9)
replace DM42A = . if (DM42A == -9)
replace DM43 = . if (DM43 == -9)
replace DM44 = . if (DM44 == -9)
replace DM45 = . if (DM45 == -9)
replace DM46 = . if (DM46 == -9)
replace DM47B = . if (DM47B == -9)
replace DM47C = . if (DM47C == -9)
replace DM47D = . if (DM47D == -9)
replace DM47E = . if (DM47E == -9)
replace DM47F = . if (DM47F == -9)
replace DM47G = . if (DM47G == -9)
replace DM47H = . if (DM47H == -9)
replace DM47I = . if (DM47I == -9)
replace DM47J = . if (DM47J == -9)
replace DM48 = . if (DM48 == -9)
replace DM48A = . if (DM48A == -9)
replace DM49 = . if (DM49 == -9)
replace DM49A = . if (DM49A == -9)
replace DM51 = . if (DM51 == -9)
replace DM52 = . if (DM52 == -9)
replace DM53 = . if (DM53 == -9)
replace DM53A = . if (DM53A == -9)
replace DM54 = . if (DM54 == -9)
replace DM54A = . if (DM54A == -9)
replace DM55 = . if (DM55 == -9)
replace DM55A = . if (DM55A == -9)
replace DM56 = . if (DM56 == -9)
replace DM57 = . if (DM57 == -9)
replace DM58 = . if (DM58 == -9)
replace DM59 = . if (DM59 == -9)
replace DM59A = . if (DM59A == -9)
replace DM60 = . if (DM60 == -9)
replace DM61 = . if (DM61 == -9)
replace DM62 = . if (DM62 == -9)
replace DM63 = . if (DM63 == -9)
replace DM63AM1 = . if (DM63AM1 == -9)
replace DM63AM2 = . if (DM63AM2 == -9)
replace DM63AM3 = . if (DM63AM3 == -9)
replace DM63AM4 = . if (DM63AM4 == -9)
replace DM63AM5 = . if (DM63AM5 == -9)
replace DM63AM6 = . if (DM63AM6 == -9)
replace DM63AM7 = . if (DM63AM7 == -9)
replace DM63AM8 = . if (DM63AM8 == -9)
replace DM63AM9 = . if (DM63AM9 == -9)
replace DM63B = . if (DM63B == -9)
replace DM64 = . if (DM64 == -9)
replace DM65 = . if (DM65 == -9)
replace DM66 = . if (DM66 == -9)
replace DM67 = . if (DM67 == -9)
replace DM68 = . if (DM68 == -9.00)
replace DM68A = . if (DM68A == -9)
replace DM69 = . if (DM69 == -9)
replace DM70 = . if (DM70 == -9)
replace DM71 = . if (DM71 == -9.00)
replace DM71A = . if (DM71A == -9)
replace DM72 = . if (DM72 == -9)
replace DM72A = . if (DM72A == -9)
replace DM73A = . if (DM73A == -9)
replace DM74A = . if (DM74A == -9)
replace DM74AA = . if (DM74AA == -9)
replace DM74AWK = . if (DM74AWK == -9)
replace DM74AMO = . if (DM74AMO == -9)
replace DM73B = . if (DM73B == -9)
replace DM74B = . if (DM74B == -9)
replace DM74BB = . if (DM74BB == -9)
replace DM74BWK = . if (DM74BWK == -9)
replace DM74BMO = . if (DM74BMO == -9)
replace DM73C = . if (DM73C == -9)
replace DM74C = . if (DM74C == -9)
replace DM74CC = . if (DM74CC == -9)
replace DM74CWK = . if (DM74CWK == -9)
replace DM74CMO = . if (DM74CMO == -9)
replace DM73D = . if (DM73D == -9)
replace DM74D = . if (DM74D == -9)
replace DM74DD = . if (DM74DD == -9)
replace DM74DWK = . if (DM74DWK == -9)
replace DM74DMO = . if (DM74DMO == -9)
replace DM73E = . if (DM73E == -9)
replace DM74E = . if (DM74E == -9)
replace DM74EE = . if (DM74EE == -9)
replace DM74EWK = . if (DM74EWK == -9)
replace DM74EMO = . if (DM74EMO == -9)
replace DM73F = . if (DM73F == -9)
replace DM74F = . if (DM74F == -9)
replace DM74FF = . if (DM74FF == -9)
replace DM74FWK = . if (DM74FWK == -9)
replace DM74FMO = . if (DM74FMO == -9)
replace DM73G = . if (DM73G == -9)
replace DM73GCOD = . if (DM73GCOD == -9)
replace DM74G = . if (DM74G == -9)
replace DM74GG = . if (DM74GG == -9)
replace DM74GWK = . if (DM74GWK == -9)
replace DM74GMO = . if (DM74GMO == -9)
replace DR1 = . if (DR1 == -9)
replace DR2 = . if (DR2 == -9)
replace DR3 = . if (DR3 == -9)
replace DR4 = . if (DR4 == -9)
replace DR5 = . if (DR5 == -9)
replace DR6 = . if (DR6 == -9)
replace DR7 = . if (DR7 == -9)
replace DR8 = . if (DR8 == -9)
replace TYPE = . if (TYPE == -9)
replace WT123 = . if (WT123 == -9.0000)
replace ADJ_WT = . if (ADJ_WT == -9.0000)
replace EPITIME = . if (EPITIME == -9.0)
replace POSTTIME = . if (POSTTIME == -9.0)
replace ADJ_WTD = . if (ADJ_WTD == -9.0000)
replace MQ3LOS = . if (MQ3LOS == -9)
replace MH31B = . if (MH31B == -9)
replace MK7B = . if (MK7B == -9)
replace MK8 = . if (MK8 == -9)
replace MK8A = . if (MK8A == -9)
replace MK9AM1 = . if (MK9AM1 == -9)
replace MK9AM2 = . if (MK9AM2 == -9)
replace MK9AM3 = . if (MK9AM3 == -9)
replace MK9AM4 = . if (MK9AM4 == -9)
replace MK9AM5 = . if (MK9AM5 == -9)
replace MK9AM6 = . if (MK9AM6 == -9)
replace MK9AM7 = . if (MK9AM7 == -9)
replace MK9AM8 = . if (MK9AM8 == -9)
replace MK9AM9 = . if (MK9AM9 == -9)
replace MK9AM10 = . if (MK9AM10 == -9)
replace MK9AM11 = . if (MK9AM11 == -9)
replace MK9AM12 = . if (MK9AM12 == -9)
replace MK9AM13 = . if (MK9AM13 == -9)
replace MK9B = . if (MK9B == -9)
replace MK9C = . if (MK9C == -9)
replace MK9D = . if (MK9D == -9)
replace MK10A = . if (MK10A == -9)
replace MK10B = . if (MK10B == -9)
replace MK10C = . if (MK10C == -9)
replace MK10A1 = . if (MK10A1 == -9)
replace MK10B1 = . if (MK10B1 == -9)
replace MK11 = . if (MK11 == -9)
replace MK11A = . if (MK11A == -9)
replace MK12A = . if (MK12A == -9)
replace MK13A = . if (MK13A == -9)
replace MK14 = . if (MK14 == -9)
replace MK14A = . if (MK14A == -9)
replace MM66M1 = . if (MM66M1 == -9)
replace MM66M2 = . if (MM66M2 == -9)
replace MM66M3 = . if (MM66M3 == -9)
replace MM66M4 = . if (MM66M4 == -9)
replace MM66M5 = . if (MM66M5 == -9)
replace MM66M6 = . if (MM66M6 == -9)
replace MM66M7 = . if (MM66M7 == -9)
replace MM66M8 = . if (MM66M8 == -9)
replace MM66M9 = . if (MM66M9 == -9)
replace MM66M10 = . if (MM66M10 == -9)
replace MM66M11 = . if (MM66M11 == -9)
replace MM66M12 = . if (MM66M12 == -9)
replace MM66M13 = . if (MM66M13 == -9)
replace MM66M14 = . if (MM66M14 == -9)
replace AIDS = . if (AIDS == -9)
replace HIV = . if (HIV == -9)
replace PWT123 = . if (PWT123 == -9.0000)
replace PADJ_WT = . if (PADJ_WT == -9.0000)
replace PADJ_WTD = . if (PADJ_WTD == -9.0000)


